/* No comment provided by engineer. */
"%@ Problem Reporter" = "%@问题反馈";

/* No comment provided by engineer. */
"%@ quit unexpectedly while you were using it previously." = "%@上次使用后非正常退出.";

/* No comment provided by engineer. */
"%@ quit unexpectedly." = "%@非正常退出.";

/* No comment provided by engineer. */
"Any details you can provide about the problem will help our team. If you continue to experience problems, please visit our website and contact our support team." = "所有您提供的信息将会帮助我们解决错误. 如果同样的问题继续发生, 请浏览我们的网站或联系我们的客服.";

/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Information sent through the problem reporter is used for debugging purposes only. Please do not submit confidential information or passwords.\n\nThe following log will be sent to the %@ developers with the information you've entered." = "在这里传送的信息只会被用来寻找错误. 请不要发送私密的信息或密码.\n\n以下日志和您输入的信息将会被发送给%@的开发人员.";

/* No comment provided by engineer. */
"Please be sure to email our support team via the contact page on our website before submitting a problem report. Your report will not be reviewed if our support team is unaware of your submission." = "在发送错误报告之前, 请先通过我们网站上的联系方式发送电子邮件给客服.";

/* No comment provided by engineer. */
"Please review the guidelines for reporting problems provided by our support team and provide as many details as possible." = "请查看我们的客服提供的如何报告一个错误的方法并尽可能多的提供详细信息.";

/* No comment provided by engineer. */
"Please take a moment to send us this error report. By sending this report, you will help make %@ as stable and reliable as possible. Information is collected anonymously." = "劳驾您匿名发送这份错误报告给我们. 这会使我们的产品更加可靠和稳定.";

/* No comment provided by engineer. */
"Relaunch %@" = "重新启动%@";

/* No comment provided by engineer. */
"Report a problem in %@" = "报告%@中的错误";

/* No comment provided by engineer. */
"Send and Relaunch" = "发送并重启";

/* No comment provided by engineer. */
"Send Report" = "发送错误报告";

/* No comment provided by engineer. */
"The server could not handle your request at this time." = "服务器无响应.";

/* No comment provided by engineer. */
"Try Again" = "再试一次";

/* No comment provided by engineer. */
"Unable to send report" = "无法发送错误报告";

